 .u-section-1 {
  background-image: url("images/photo2.jpg");
  background-position: 50% 83.36%;
}

.u-section-1 .u-sheet-1 {
  min-height: 356px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 169px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 106px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 501px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 237px;
  margin: 22px auto 0;
}

.u-section-2 .u-form-1 {
  width: 570px;
  margin: 29px auto 59px;
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 438px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 66px auto 0 151px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: -48px auto 0 265px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 50px auto 0 151px;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: -56px auto 0 252px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 50px auto 0 151px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  margin: -48px auto 60px 252px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -64px;
    margin-right: 67px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 38px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 60px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 30px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 210px;
    margin-left: 237px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-icon-1 {
    margin-top: 20px;
    margin-left: 60px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: -54px;
    margin-right: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 34px;
    margin-left: 60px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: -44px;
    margin-right: auto;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 24px;
    margin-left: 68px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-top: -45px;
    margin-right: 100px;
    margin-left: 165px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-icon-1 {
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 30px;
    margin-right: -14px;
    margin-left: 105px;
  }
}